﻿@charset "utf-8";
/* CSS Document */
@media (max-width:1800px){


}

@media (max-width:1680px){
.mainbav li {padding:0 22px;}

.index-product-tilte{font-size:22px;}

.index-title-ms{ width:70%;}
.index-title { font-size:36px;line-height:36px;}

.index-Global-title {font-size:24px;}



.index-Industries-wb{font-size:26px;}
.index-Industries-title{font-size:24px;}
.index-Industries-wb p{margin-top:25px; font-size:16px;}

.txhz-left-title {
    font-size: 35px;
    line-height: 35px;}
.infou-ul li h3 span:nth-child(1){ font-size: 35px;  line-height: 40px;}
.infou-ul li h3 d{font-size:24px;}
.txhz-left-title p { font-size: 16px;}

.index-news-nr-left-title a {font-size: 20px;}

.foot-contact { width: 55%;}
}

@media (max-width:1440px){
.hz{width:90%;}
.hza{width:90%;}

.mainbav li {padding:0 18px;}
.mainbav li a {font-size: 16px;}
.logo img{height:55px;}



}
@media (max-width:1300px){
 .index-product-tilte {font-size: 20px; }

.tjcp .item{margin:0 15px;}
.index-title-ms{ width:80%;}

.index-Industries-wb{top: 5%;}
.txhz-left{width:60%;}

.txhz-left-title { font-size: 32px;  line-height: 32px; }

.foot-menu{ margin-right:6%;}
.foot-contact-title { font-size: 18px;}

.news-nr-left{width:80%;}
.news-nr-rq-hz{width:15%;}
}
@media (max-width:1200px){
.hz{width:94%;}
.hza{width:94%; margin:50px auto;}

.hz-top {margin-top: 50px;}
.hz-bottom {margin-bottom: 50px;}

.mainbav li{padding:0 14px; }
.mainbav li a{font-size:15px;}
.mainbav ul li ul{width:200px;}
.logo img{height:50px;}

	
.index-title{font-size:30px;line-height:30px; }

 .tjcp .item{margin:0 10px;}
 
 .index-Global-title {font-size:22px;}
 


    .txhz-left-title {
        font-size: 30px;
        line-height: 30px;}
		
		.pro-right-wb p {font-size: 20px;}
.pro-left .left-category ul li{font-size: 20px;}
		
.foot-contact-ewm img { width: 100px;}
 .foot-contact { width: 62%;  }
 
 .about-title2 {font-size: 30px; line-height: 30px;}
 
 .productshow-title { font-size: 28px;}

}



@media (max-width:1024px){
body{padding-top:0px;}
	img{max-width:100%;}
	.top-pc { display:none;}
	.banner{display:none;}
	.top_sj { display:block;}
	.banner-sj { display:block; }
	.wrap-all{ width:98%;}
	.top_sj .tp_wrap { width:98%;margin: 0 auto;}
    .tools {right:1%; margin-right:40px;}


	.hz{width:96%;}
	.hza{ width: 96%; margin:50px auto; }
	.hamburger{display:block;}
	.dh { padding-top:0px;}
	.dh{position:absolute; left:0px;top:98%; z-index:1111;width:100%; height:0px;border-top:1px solid #ebebeb; display:none; overflow:hidden;background:#fff;overflow:hidden;-webkit-transition:1s;transition:1s;}
	.dhov{ height: calc(100vh - 85px);
        display: block;
        overflow-y: auto;
        padding: 15px 0;}
	.dh>ul { text-align:left;}
	.dh>ul>li{ border-bottom:1px solid #ebebeb; position:relative;}
	.dh>ul>li>a{display:block;padding:12px;font-size:16px;}
	.dh>ul>li>a:hover{}
	.dh>ul>li .droparea{display:none;}

	.dh ul li span{position:absolute; height:51px;width:51px; top:0px;right:2%; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;}
    .dh ul li .inactive:before,.dh ul li .inactive:after{ transform: rotate(45deg);transition: all .3s ease;content: "";position: absolute;right:0;top:50%; left:50%; margin-left:-5px;  height: 2px; width: 10px; border-radius: 3px;background-color:#303030; margin-top: -3px; transition:0.5s;}
    .dh ul li .inactive:after {transform: rotate(-45deg);margin-top:3px;transition:0.5s;}
    .dh ul li .inactives:before,.dh ul li .inactives:after{    transform: rotate(135deg);transition: all .3s ease;content: "";position: absolute;top: 50%;  height: 2px; width:20px; border-radius: 3px;background-color: #fff; margin-top:0px;}
    .dh ul li .inactives:after {transform: rotate(45deg);margin-top:0px;}
    .dh>ul>li .droparea img { display:none;}
    .dh ul li.act > a { background:#039942; color:#fff; font-weight: bold; }
	.dh ul li .droparea .act > a{background:#ededed; color:#000;}	
	.droparea ul{padding:10px 0;background: #f7f7f7;}
    .dh ul li .droparea li{ padding:7px 0; position:relative;}
	.dh ul li .droparea li .droparea li{ background:#f6f6f6; border-bottom:1px solid #ececec;  position:relative;}
	.dh ul li .droparea li a { padding-left:20px;display:block;font-size:15px;}
 .dh ul li .droparea ul li ul li a{font-weight:normal !important;color:#666;font-size:14px;}

	.dh ul li .droparea > ul > li > ul { display: none; }

	.top_sj{ position: relative; }
	
	.top_sj .tp_wrap:after{content: "";display: block;height: 0;visibility: hidden;clear: both;}

	.tools {position:absolute;right:0;top:23px;}
	.sear_t { position:absolute; width:100% !important;top:70px; left:0; background-color: #fafafa;
					  background: linear-gradient(to bottom,#f5f5f5 10%,#ededed 50%,#f5f5f5 90%); z-index:99; display:none; }
	.search_bar1 { max-width:630px; border-bottom:1px solid #dcdcdc; margin:20px auto 10px; padding-left:50px; padding-right:50px; position:relative; width:80%;}
	.search_form .sf_input1 { font-size:14px;padding:13px;display:block; border:none; color:#212721;width:100%;font-family:"Microsoft YaHei", verdant, tahoma; background-color: transparent;-webkit-appearance:none; } 
	.search_form .sf_btn1 {background:url("../images/search_btn.png") no-repeat center;  width:46px; height:46px;   float: right; border: none; cursor: pointer; position:absolute; left:0px;}
	.search_form .search_close { position:absolute; right:5px; top:0px; width:20px; height:46px; background:url(../images/ssbtn_close.png) center no-repeat; }
	.search_form .sf_input::-webkit-input-placeholder { color:#505050; }
	
	/* 火狐浏览器 */
.search_form .sf_input::-moz-placeholder { color:#505050; }
.search_tbn { background:url(../images/ss_tbn.png) no-repeat center; width:20px; height:25px; float:left; padding:0 5px;margin:0 10px; cursor:pointer;}

.block_home_slider .flex-control-paging { bottom: 20px}

.sj-menu-yy {margin:15px;overflow:hidden;border-bottom:none !important;}
	.sj-menu-yy li{float:left;margin-right:12px;font-size: 10px;}
	.sj-menu-yy a{float:left; font-size:15px !important;}
.sj-menu-yy:hover,.sj-menu-yy a.on{color:#039942;}

.index-Global {width: 48%;}
.index-Advantage-bj:after{ height: 55%;}
.index-Industries-wb{top: 15%;}

.txhz{display:block;}
.txhz-left { width: 100%; }
.txhz-right {width:100%;font-size:16px;margin-top:40px;}
.txhz-left-title{text-align:center;}
.infou-ul li{text-align:center;}
.infou-ul li p { font-size: 16px;}
 .infou-ul li h3 span:nth-child(1) {font-size: 30px; line-height: 35px;}
  .infou-ul li h3 d { font-size: 20px;  }
  
  
 .pro-left{width:100%;}
.pro-right{width:100%;margin-top:30px;}
.pro-right-wb{bottom:0;position:unset;   font-size: 16px;}

 
.index-news-nr-left-title a { font-size: 18px;}
.index-news-nr-left{width: 48%;}
.index-news-nr-left:last-of-type{display:none;}

.foot-box {width:100%;}
.foot-contact {width:100%;margin-top:30px; float: left;}
 .foot-menu {  margin-right: 10%;}
	

/***--内页代码***/
.ny-banner{display:none;}
.ny-banner-sj{display:block;text-align:center;}
.ny-banner-sj img{width:100%;height:auto;}


.index-ys-box{width:48%;margin-bottom:20px;}
.index-ys-box:last-of-type{width:98%;}	
.index-ys-box-title{font-size:22px;}
.index-ys-box-tb img{height:60px;}
	
.about-nr{font-size: 16px; line-height: 30px;}

.about-title { font-size: 22px;}
	
.ny_prolist{width:31.33%;}
.ny_protil a{font-size:16px;}	

.productshow-title { font-size:24px;}

.product-top {width:45%;}
.productshow-top-right{width:48%;}

.contact-menu li a{font-size:16px; }
.contact-list li .content {font-size: 16px;}

.caseshow-join-list{width:100%;}
.caseshow-join-menu{font-size:18px;}
.faq{font-size: 15px;}

}	
@media (min-width:1024px){





}
	
@media (max-width:960px){
body{font-size:15px;}
#home_slider{display:none;}
#home_slider2{display:block;}

 .index-title {font-size: 28px; }
 .about-title2 {font-size:28px; }

.index-Global-title img{width:45px;}
.index-Global-title{padding-left:60px;}

	
.pro_t li{ font-size: 18px;}
.index-product-tilte { font-size: 18px;}

.foot-box{display:none;}
.foot-contact-nr { width: 60%;}
.foot{ padding-top: 20px;}


.about-nr{font-size:15px;}


.txhz-jz{display:block;}
.product-top{display:none;}
.productshow-top-right{width:100%;margin-top:50px;}
.product-xq-sj{display:block;}
.productshow-title { font-size:24px;}

.prc2{font-size:20px;}


.news-events-bj{display:block !important;}
 .prosa2{width:100%;}
 .prosb2{width:100%;}
.news-events-title a{font-size:20px;}

	.news-nr-left-title { font-size: 20px;}

.news-nr-rq{font-size:26px;line-height:30px;}
.news-nr li{ padding: 30px;}

.ny-newsshow-left { width: 100%;  padding-right:0;border-right:none;}
.ny-newsshow-right {width: 100%;padding-left: 0;padding-bottom:0;margin-top:40px;}
.news-ti {font-size: 22px;}

.news-nr-left { width: 100%;}
 .news-nr-left-title {font-size: 18px;}
.news-nr-rq-hz{display:none;}

.map{display:none;}
.map-sj{display:block;margin-top:20px;}
}


@media (max-width:768px){
	.tools{display:none;}
	.sear_t{width:100% !important;display:block !important;border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4; position:static; }
    .search_bar1{max-width:none; margin:0px auto;  position:relative; width:100%; box-sizing:border-box;}
    .search_form .sf_input1:focus { text-align:left;}
	.search_form .sf_btn1 { background-size:40%; float: right; border: none; cursor: pointer; position:absolute; right:auto; left:0px; top: 0px;}
    .search_form .search_close { display:none; }
	
.index-Global {width:98%;padding: 8%;}
	
.foot-contact-nr { padding-right:0;width:100%;}
	
	.foot-contact-ewm{margin-top:30px;}
	
	
	.ny_prolist{width:48%;}
	

.pro_ewm_left b { font-size: 18px;}
.pro_ewm_m{width:30%;}
.pro_ewm_left{width:60%;}
.pro_ewm_left p{font-size:18px;}


.contact-list ul{margin:0 -1%;}
.contact-list li { width: 48%;float:left;margin:0 1% 20px 1%;}
.contact-list li:last-of-type{width:98%;}


}
@media (max-width:580px){	
.index-news-nr-left{width: 98%;margin-top:30px;}

.flex-direction-nav{display:none;}

.pro_t li { font-size: 16px; margin-bottom: 10px; }
.pro-left .left-category ul li { font-size: 18px; }
.foot-contact-ewm img {width: 100px;}

.index-ys-box{width:98%;}
.index-ys-box-title { font-size: 20px; }
.index-ys-box-tb img{height:50px;}

.about-title {font-size: 20px;}

.propic_show_con_box{display:block;}
 .pro_ewm_m {width: 100%;}
 .pro_ewm_left{width: 100%;text-align:center;margin-top:30px;}
     .prc2 {
        font-size: 18px;
    }
 
.soka{ width:98%; padding:12px;}
.sokb{ width:98%; padding:12px;}
.contact-list li { width: 98%;}
.contact-list li .icon {width: 55px; height: 55px;}
 .contact-list li .icon img {height: 25px;}
 .tj {width:150px; padding: 12px;}
 
.productshow-title{font-size:20px; }
}
@media (max-width:480px){
.contact-menu li a.on:before{display:none;}
.contact-menu li { padding-bottom:15px;margin-left:5%; margin-right:5%;}



}
@media (max-width:320px){



	


}